AC  cluster_4_node_21_4motifs
XX
ID  cluster_4_node_21_4motifs
XX
DE  ryTTCCwGGAArys--
P0           a         c         g         t
1           99        63        86        52
2           26       103        38       133
3            5         6         3       387
4            4         3        32       361
5           46       342         4         8
6            6       314         3        77
7          116        92        78       116
8           77         2       316         4
9            9         5       340        46
10         360        34         1         4
11         387         3         6         4
12         157        54       152        36
13          36        52        38        73
14          38        60        68        34
15           0         0         0         0
16           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_4_node_21_4motifs
CC  AC: cluster_4
CC  id: cluster_4
CC  name: cluster_4_node_21_4motifs
CC  version: 
CC  name: cluster_4_node_21_4motifs
CC  description: ryTTCCwGGAArys--
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: atTTCCaGGAAatg--
CC  consensus.strict.rc: --CATTTCCTGGAAAT
CC  consensus.IUPAC: ryTTCCwGGAArys--
CC  consensus.IUPAC.rc: --SRYTTCCWGGAARY
CC  consensus.regexp: [ag][ct]TTCC[at]GGAA[ag][ct][cg]--
CC  consensus.regexp.rc: --[CG][AG][CT]TTCC[AT]GGAA[AG][CT]
XX
//
